=== debian/changelog ===
python-zstandard (0.18.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jul 2022 12:00:28 -0400

python-zstandard (0.18.0-1) unstable; urgency=medium

  * Initial release.
  * d/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Jul 2022 17:59:09 -0400
