## python-zstandard 0.19.0

=== debian/changelog ===
python-zstandard (0.19.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Nov 2022 13:48:07 -0400
