=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- libzstd-dev (>= 1.5.2),
+ libzstd-dev (>= 1.5.4~),
  python3-all-dev,
  python3-cffi,
  python3-setuptools,
+ python3-exceptiongroup <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/indygreg/python-zstandard
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zstandard
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-zstandard.git
 
@@ -24,6 +27,9 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
+# Temporarily force libzstd1 version requirement
+ libzstd1 (>= 1.5.4~),
+ libzstd1 (<< 1.5.5~),
 Suggests:
  python-zstandard-doc,
 Description: Python bindings for interfacing with Zstandard library
