=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

export ZSTD_EXTRA_COMPILER_ARGS = -I/usr/include

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_clean:
	rm -f build/zstandard/_cffi.c
	rm -rf docs/_build

override_dh_auto_configure:
	dh_auto_configure -- \
	    --configure-args=--system-zstd \
	    $(NULL)

execute_after_dh_auto_build:
	cd docs; LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml . _build/html	

execute_after_dh_installdocs:
	dh_sphinxdoc
