## python-zstandard 0.21.0

=== debian/changelog ===
python-zstandard (0.21.0-1deepin1) unstable; urgency=medium

  * No source change upload against python 3.12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Mon, 08 Jul 2024 09:56:37 +0200

python-zstandard (0.21.0-1) unstable; urgency=medium

  * New upstream.

 -- Boyuan Yang <byang@debian.org>  Sun, 25 Jun 2023 19:19:53 -0400

python-zstandard (0.21.0-1~exp1) experimental; urgency=medium

  * New upstream release.
    + Requires libzstd 1.5.5.
  * debian/control: Require libzstd1 (>= 1.5.5~) (<< 1.5.6~).
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Jun 2023 16:55:30 -0400
