=== debian/changelog ===
python-zstandard (0.22.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:53:33 +0000

python-zstandard (0.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Nov 2023 18:44:49 -0500
