=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- libzstd-dev (>= 1.5.4~),
+ libzstd-dev (>= 1.5.5~),
  python3-all-dev,
  python3-cffi,
  python3-setuptools,
@@ -28,8 +28,8 @@
  ${python3:Depends},
  ${shlibs:Depends},
 # Temporarily force libzstd1 version requirement
- libzstd1 (>= 1.5.4~),
- libzstd1 (<< 1.5.5~),
+ libzstd1 (>= 1.5.5~),
+ libzstd1 (<< 1.5.6~),
 Suggests:
  python-zstandard-doc,
 Description: Python bindings for interfacing with Zstandard library
